/*
COLOURS:
Navy: #023756;
Dark Brown: #887866;
Mid Brown: #BCA88C;
Mid Blue: #5a80a3;
Light Blue: #809aaf; As used on links
Neutral: #e8e4e1;

NOTES:
IE specific border-radius overrides are done with jQuery and in the page template.

*/

/* Generic elements */
body {
  background: #e8e4e1 ; /*Neutral*/
  color: #000;
  font: 12px/16px Arial, Helvetica, Verdana, sans-serif;
  margin: 0;
  padding: 0;
}
.div-image {
width:100%;
background: #fff;
height: 1200px;
}
input {
  color: #494949;
  font: 12px/100% Arial, Helvetica, Verdana, sans-serif;
}

textarea, select {
  color: #494949;
  font: 12px/16px Arial, Helvetica, Verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6 , h2 a , h2 a:active, h2 a.active {
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-weight: normal;
  margin: 0;
  padding: 0;
  color: #5a80a3; /*Mid Blue*/
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
/*  font-size: 140%;*/
font-size: 18px;
line-height: 22px;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}
a {
color: #809aaf;
}

a:link, 
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active, 
a.active {
  color: #809aaf;
}

.read-more {
  font-size: 10px;
}

hr {
  background: transparent;
  border-top: 1px dotted #e2e2e2;
  border-right: none;
  border-bottom: none;
  border-left: none;
  height: 6px;
  *height: 0;
  margin: 0;
  padding: 0;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em;
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}


ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  background: transparent url("images/menu-leaf.gif.html") no-repeat 1px .35em;
  list-style-image: none;
  list-style-type: none;
  padding: 0 0 .2em 1.5em;
}


ol li {
  margin-left: 2em;
  padding: 0 0 .3em;
}

ul li.expanded {
  background: transparent url("images/menu-expanded.gif.html") no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url("images/menu-collapsed.gif") no-repeat 0px .35em;
}

ul.menu li, ul.menu li.expanded, ul.menu li.collapsed {
background: #fff none 0px 0px;
padding:0;
/*font-size:14px;*/
line-height: 18px;
}
/*Special formatting for Room Combos item*/
li.menu-mlid-3485 {
font-weight: bold;
}

li.menu-mlid-3485 li{
font-weight: normal;
}
/*End special formatting*/


ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

ol.task-list {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
}

ol.task-list li {
  padding: 0.5em 1em 0.5em 2em;
}

ol.task-list li.active {
  background: transparent url("images/task-list.png.html") no-repeat 3px 50%;
}

ol.task-list li.done {
  color: #393;
  background: transparent url("../../misc/watchdog-ok.png.html") no-repeat 0px 50%;
}

ol.task-list li.active {
  margin-right: 1em;
}

fieldset ul.clear-block li {
  background-image: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 0.5em 0 1em 1.5em;
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em;
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
  vertical-align: top;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

.clear-block {
margin-bottom:10px;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  background-color: #d4e7f3;
  border-bottom: 1px solid #b4d7f0;
  border-top: 1.5em solid #fff;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  color: #898989;
  font-size: 0.92em;
}

.description {
  color: #898989;
  line-height: 150%;
  margin-bottom: 0.75em;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0;
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/* Layout */
#header-region {
  /*background: url("images/header-bg.png.html") repeat-x 0 0;
  border-left: 1px solid #D1D3D4;
  border-right: 1px solid #D1D3D4;
  color: #58595b;
  height: 21px;*/
  margin: 0 auto;
  /*text-align: right;
  width: 993px;*/
}


#header-region .block {
  display: block;
  margin: 0;
}

#header-region .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region script {
  display: none;
}

#header-region .content {
  margin: 0;
}

#header-region p, #header-region img {
  margin: 0;
  padding: 2px 25px 0 0;
}

.menu-block-8 ul {
float:right;
margin-right:20px;
}

.menu-block-8 ul li {
float:left;
background: none;
border-right: 1px solid #000;
}

.menu-block-8 li.last {
border-right:none;
}

.sitemap-box ul li {
color:#E2E2E2 !important;
}
#wrapper {
/*width: 970px;*/
margin: 0 auto;
/*width:1000px;*/
/*background: url("images/bg.gif") center repeat-y;*/
}

#wrapper #container-wrapper, #header-region-wrapper {
  /*background: #fff;*/
  margin:0 auto;
}

#wrapper #container {
 background:none repeat scroll 0 0 #FFFFFF;
 /*border: 1px solid #999;*/
margin:0 auto;
/*padding:0 32px;
width:896px;*/
width:896px; 
padding: 0 52px;
background: url("images/bg.gif") center repeat-y;
}

#wrapper #container #header {
/*  border-bottom: 2px solid #f1f2f2;*/
  height: 100px;
  width: 896px;
  margin: 0 0 18px 0;
}

#wrapper #container #header #logo-floater {
  float: left;
  padding: 30px 0 0;
margin-right:20px;
}

#wrapper #container #header #logo-floater h1 a {
 background: url("images/logo.gif") 0 0 no-repeat transparent;
display:block;
height:56px;
text-indent:-1000px;
width:200px;
outline: none;
}

#wrapper #container #header #logo-floater h1 a:hover {
/*background-position: 0 -56px;*/
}


#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  position: relative;
  white-space: nowrap;
  z-index: 2;
}

#wrapper #container #header h1 span {
  font-weight: bold;
}

#wrapper #container #header h1 img {
  float: left;
}

body.two-sidebars {
 /* min-width: 980px;*/
}

body.sidebar-left, body.sidebar-right {
  min-width: 780px;
}

#wrapper #container #center {
  float: left;
 width: 100%;
  /*width: 896px;*/
}

body.sidebar-left #center {
  margin-left: -220px;
}

body.sidebar-right #center {
  margin-right: -220px;
}

body.two-sidebars #center {
  margin: 0 -220px;
}


body.sidebar-left #squeeze {
  margin-left: 220px;
}

body.sidebar-right #squeeze {
  margin-right: 220px;
}

body.two-sidebars #squeeze {
  margin: 0 220px;
}

body#section-company #squeeze, body#section-staff #squeeze, body#section-affiliate #squeeze, body#section-alumni #squeeze, body#section-news #squeeze, body#section-product-service #squeeze, body#section-brand #squeeze, body#section-business #squeeze, body#section-sustainability #squeeze {
  /*margin: 0 220px 0 160px;*/
}

#wrapper #container .sidebar {
  margin: 0;
  width: 220px;
  float: left;
  z-index: 2;
  position: relative;
}

#sidebar-left {
clear: left;
}

#sidebar-left .block {
  padding: 0;
}

#sidebar-right .block {
  padding: 0;
}
/*Default block attributes here*/
.block-block, #block-views-Downloads-block_1, #block-views-featured_product-block_1 {
border: 1px solid #e8e4e1 ; /*Neutral*/
background-color: #fff;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
color: black;
float:left;
/* display:inline; Ah IE6, how we love thee ... */
margin: 0 16px 16px 0;

}



#block-views-Downloads-block_1 {
margin: 0  0 16px 16px;
float: right;
}

 #block-views-Downloads-block_1 .views-field-field-assembly-fid {
/*float: left; clear: left;*/
}
 #block-views-Downloads-block_1 .views-field-filesize{
/*float: left;*/
float:right;
}
 #block-views-Downloads-block_1 .views-row {
clear:left;
}
.block-block h2, .block-block h3, .block-block h4, #block-views-featured_product-block_1 h2 {
margin:10px 20px 0;
color: #5a80a3 /*Mid Blue*/; /*Dark brown*/
font-weight: bold;
font-size: 22px;
line-height:26px;
}

.block-block h2 a, .block-block h3 a,  .block-block h4 a {
color: #5a80a3 /*Mid Blue*/; /*Dark brown*/
}

.block-block a:hover, .block-block a:focus  {
color: #809aaf; /*Blue*/
}


.block-block .content, #block-views-Downloads-block_1 .content,  #block-views-Downloads-block_1 h2, #block-views-featured_product-block_1 .content{
margin:0 20px; /*Hack in IE6 stylesheet to avoid double margin bug*/
  /*border-top:1px solid #F4F4F4;*/
}

.view-display-id-block_1 > .view-header {
width: 300px;
}

 #block-views-Downloads-block_1 h2 {
 margin-top: 20px;

 }

#block-views-Downloads-block_1 {
width: 340px;
}
#block-views-Downloads-block_1 > .content {
/*width: 200px;*/ float: left; margin-bottom:20px;
}

.view-id-Downloads .view-content, .view-id-Downloads .attachment-after {
float: left; width: 100%;
}
.view-id-Downloads .filefield-file {
display:inline; float:left; margin-right:10px; width: 80px;
}
#block-views-Downloads-block_1 h4{
margin-bottom: 10px;
margin-top: 10px;
}

.view-id-Downloads .attachment-after {
margin-top: 10px;
}

#block-views-catalogues-block_1, #block-views-catalogues-block_2, #block-block-10 {
float:left;
width: 180px;
border: none;
margin: 0;
}

#block-views-catalogues-block_1 {
margin-top:20px;
width: 530px; position: relative;
}

#block-views-catalogues-block_1 .view-id-catalogues  > .view-header,  #block-views-catalogues-block_1  .view-id-catalogues  > .view-content {
float:left;
width: 50%;
}
#block-views-catalogues-block_1 .view-content {
/*clear:left;*/
margin-left:-265px;
margin-top: 40px;
}
.field-field-mixmatch .content{
margin: 10px !important;
}

#block-menu-menu-products, #block-menu-menu-products .content {
background: none;
border:none;
color: black;
}

#block-views-featured_product-block_1 {
}

#block-views-featured_product-block_1 .content {
}

.block-menu_block .content, #block-block-1 .content {
border-top: none;
}

#block-block-1 span  {
margin-left: -10px;
display: block;
width: 185px;
}

#block-block-1 span img  {
float:left;
margin: 0;
}

#sidebar-left .block-region {
  margin: 0;
}

#sidebar-right .block-region {
  margin: 0;
}

.block-region {
  background: transparent;
  border: 2px dashed #b4d7f0;
  font-size: 1.3em;
  padding: 1em;
  text-align: center;
}

#wrapper #container #center #squeeze {
  position: relative;
}

#wrapper #container #center .inside {
  min-height: 400px;
  /*margin:0 20px;*/
  position: relative;
}

#section-products #wrapper #container #center .inside {
margin:0;
}
#section-products table.views-view-grid .view-taxonomy-term  td {
/*width: 160px;*/
}

.view-taxonomy-term .attachment-before {
/*(border:1px solid;
height:300px;
width:650px;*/
position:relative;
}

#block-block-12 {
margin-right:0;
border:none;
border-radius: 0; -moz-border-radius:0; -webkit-border-radius: 0;
height: 300px;
float:none;
background: url("images/general-bg.jpg") no-repeat;
}

.view-taxonomy-term  > .view-content {
float:left;}

#section-products .views-row-1.views-row-first, #section-products .view-Products.view-id-Products.view-display-id-page_3 .attachment-before  .view {
width: 680px; background-color: #e8e4e1; height: 250px; position: relative;
}

.white, .white .views-row-1.views-row-first {
/*background-color: #fff !important;*/
} 
 .white .view-content {
 margin: 10px;
 }


.white .views-field-tid {
float: right;
}


#section-products .view-Products.view-id-Products.view-display-id-page_3 .attachment-before  .views-row {
height: 100px !important;
width: 100px;
float: left;
 margin-top: 0;
}

#section-products .view-Products.view-display-id-attachment_2 table {
width: 250px; float: right; margin-right: 40px;
}

.view-taxonomy-term .attachment-before .views-field-tid, .view-id-Products.view-display-id-attachment_1 .views-field-tid {
float:right;
margin:10px 10px 10px 0;
width: 490px;
overflow:hidden;
}

#section-products  .taxonomy-image  li{
float:left;
width: 50px;
height: 50px;
margin-right: 5px;
overflow: hidden;
position: relative;
padding:0;
}

#section-products  .taxonomy-image  li a {
text-indent: -1000px;
display:block;
height:100%;
}

 
.all-combos .views-row {
width:100% !important;
}


#section-products  .taxonomy-image  li.taxonomy_term_8  a{
background: url('images/bedroom_trans_icon.png') no-repeat;
}

#section-products  .taxonomy-image  li.taxonomy_term_9  a {
background: url('images/wardrobe_trans_icon.png') no-repeat;
}

#section-products  .taxonomy-image  li.taxonomy_term_10  a{
background: url('images/livingroom_trans_icon.png') no-repeat;
}
#section-products  .taxonomy-image  li.taxonomy_term_11 a {
background: url('images/office_trans_icon.png') no-repeat;
}

#section-products .view-Products.view-display-id-attachment_2 .view-footer , .view-taxonomy-term .attachment-before .views-field-description, .view-id-Products.view-display-id-attachment_1  .views-field-description,  .view-id-Products  .views-field-description, #block-block-12 .content, .views-field-name h2,  #block-views-taxonomy_term-block_1 .views-field-description, .view-taxonomy-term .views-field-phpcode {
float:left;
margin:10px 20px 0 20px;
width:140px;
clear:left;
}

.view-taxonomy-term .attachment-before .views-field-description, #block-views-taxonomy_term-block_1 .views-field-description, .view-id-Products.view-display-id-attachment_1  .views-field-description{
margin-top:0;
}
.view-id-Products.view-display-id-attachment_2 .views-field-description {
float: none;
}

.view-taxonomy-term .views-field-field-model-value, .view-Products .views-field-field-model-value {
width: 150px; height: 40px;
}

.two-sidebars #wrapper #container #center .inside {
  width: 420px; /*Gives breathing space on the right*/
  /*overflow:hidden;*/ /*Some images are too big right now */

}

.front #wrapper #container #center .inside {
  /*padding: 0 0 0 20px;*/
}

/*#section-company #wrapper #container #center .inside, #section-staff #wrapper #container #center .inside, #section-affiliate #wrapper #container #center .inside, #section-alumni #wrapper #container #center .inside, #section-news #wrapper #container #center .inside {
  width: 486px;
}*/

#section-projects.page-projects .inside {
  width: 470px !important;
}

#wrapper #footer {
  /*background: #fff;*/
  clear: both;
  color: #58595b;
  float: none;
  font-size: 10px;
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
  /*(width: 960px;*/
  width:1000px;
  background: url("images/bg-bottom.gif") top no-repeat;
}

#wrapper #container .breadcrumb {
  z-index: 3;
}

body.sidebar-left #footer {
  margin-left: -210px;
}

body.sidebar-right #footer {
  margin-right: -210px;
}

body.two-sidebars #footer {
  margin: 0 -210px;
}


/* Header */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  /*color: #fff;
  text-indent: -9999em;*/
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
 /* color: #529ad6;*/
}

#mission {
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
  padding: 1em;
  text-align: right;
  width: 215px;
}

#site-slogan {
  float: right;
  text-align: left; /*Was right for text-only option*/
  text-indent: -2000px;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 16px;
  background: #fff;
  /*margin: 33px 5px 0 0;*/
  margin: 15px 0px 0 0;
  overflow: hidden;
  height:40px;
  width: 242px;
}

/* Primary navigation */
ul.primary-links {
 /*float: left;*/
 float: right;
  margin: 40px 0 0;
  padding: 0;
  position: relative;
  z-index: 4;
width:676px;
}

ul.primary-links li {
  background-image: none;
  float: left;
  text-align: center;
  margin: 0;
  font-size: 14px;
  padding: 0 !important;
  /*width:16.6%;*/
  width: 14.2%;
  height: 20px;
}

ul.primary-links li a, ul.primary-links li a:link {
display:block;
  color: black;
  padding-top: 5px;
  height: 20px;
  font-weight: normal;
}

ul.primary-links li a:hover, ul.primary-links li a.active, ul.primary-links li a:focus, #section-products li.menu-2241 a {
  color: #5a80a3; /*Mid Blue*/
  text-decoration:none;
}

a:hover {
text-decoration:none;
color: #999;
}


/* Nice menu */
ul.nice-menu {
  float: left;
  margin: 13px 0 0 95px;
  width:494px;
  _overflow:hidden;
}

ul.nice-menu li{
  background: none;
  float: left;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 12px;
  /*margin: 0 35px 0 0;*/
  margin: 0 32px 0 0 ;
  padding: 0;
  text-transform: uppercase;
  text-shadow:0 1px #E6E6E6;
}

#header-region a {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 10px;
  font-weight: bold;
  line-height: 12px;
  text-transform: uppercase;
  color:  #000;
  margin: 0 10px;

}

#header-region a:hover, 
#header-region a:active {
  color: #50C8E8;
  text-decoration: none;
}

ul.nice-menu li a {
  color: #000 !important;
  padding: 0 0 7px 0;
}

ul.nice-menu li a:hover, 
ul.nice-menu li a.active, 
ul.nice-menu li.active-trail a {
  color: #fdb731 !important;
}

ul.nice-menu li.active-trail ul li a {
  color: #000 !important;
}

ul.nice-menu li a:hover {
  text-decoration: none;
}

ul.nice-menu li ul {
  margin: 0;
  padding: 0;
  width: 106px !important;
}

ul.nice-menu li ul li {
  margin: 0;
  padding: 0;
  width: 106px !important;
}

ul.nice-menu li ul li a {
  cursor: pointer;
  /*font-size: 9px;*/
   font-size: 10px;
  font-weight: normal;
  line-height: 12px;
  padding: 0;
  text-transform: none;
}



ul.nice-menu li ul li a.active, 
ul.nice-menu li ul li a:hover, 
ul.nice-menu li ul li.active-trail a, 
ul.nice-menu li.active-trail {
  color: #fdb731 !important;
}

ul.nice-menu li ul li ul {
  display: none !important;
}

ul.nice-menu li.active-trail ul {
  visibility: visible !important;
  width: 106px;
}

/*Fixes for one long row of menu */
li#menu-732 { /*How We Work*/
margin-left: -10px; margin-right: 45px;
}

li#menu-755 { /*Design/Business/Science*/
width: 117px ! important;
}

/* Search form */
*#search-theme-form {
  float: right;
  margin: 8px 0 0;
 width:227px;
  height: 19px;
 
}

#edit-search-theme-form-1-wrapper {
  float: left;
  margin: 0;
}

#search-theme-form .form-text, #search-form .input-text {
  border: 1px solid #e2e2e2;
  color: #d1d3d4;
  padding: 4px 3px;
  _margin: 4px 3px;/*IE6 hack*/
  text-align: left;
  width: 175px;
}

#search-form .input-text {
  float: left;
  width: 164px;
}

#search-theme-form .form-text:focus, #search-form .input-text:focus {
  color: #000;
}

#search-theme-form .form-submit {
 /* background: url("images/go.png.html") top center no-repeat;*/
 background-color:#FFFFFF;
border:1px solid;
cursor:pointer;
display:block;
float:left;
height:25px;
width: 30px;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
margin:0 0 0 5px;
/*  text-indent: -9999em;
  width: 27px;*/
}

#search-theme-form .form-submit:hover{
background-color: #E8E4E1;
}
.inside #search-form {
  display: none;
}*/

/* Secondary navigation */
ul.secondary-links {
  clear: right;
  float: right;
  margin: 0;
  padding: 18px 0 0;
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  background-image: none;
  float: left;
  margin: 0;
  padding: 0;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  background: transparent;
  color: #cde3f1;
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  background: transparent;
  color: #cde3f1;
}

/* Local tasks */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 0 1em;
  padding: 0;
  position: relative;
}

ul.primary {
  float: left;
  padding: 0.5em 0 10px;
}

ul.secondary {
  border-bottom: 1px solid #e9eff3;
  clear: both;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
  text-align: left;
}

h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  background: transparent;
  border: 0;
  display: inline-block;
  height: auto;
  margin: 0 0 0 1px;
  padding: 4px 1em;
  position: relative;
  text-decoration: none;
  top: -1px;
}

ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  color: #50C8E8;
}

ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/* Nodes & comments */
.node {
  margin: 0 0 1.5em;
  padding: 0;
}

ul.links li, ul.inline li {
  background-image: none;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 1em;
}

.node .links, .comment .links {
  text-align: left;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
}

.new {
  color: #ffae00;
  float: right;
  font-size: 0.92em;
  font-weight: bold;
}

.terms {
  float: right;
}

.preview .node, .preview .comment, .sticky {
  background: 0;
  border: 0;
  margin: 0;
  padding: 0.5em 0;
}

.sticky {/*Don't think this is necessary but left in just in case.*/
  /*background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
  padding: 1em;*/
}

#comments {
  margin: 0;
  padding: 25px;
  position: relative;
}

#comments h2.comments {
  margin: 0;
  padding: .5em 0;
}

.comment {
  margin: 0;
  padding: 1.5em 0 1.5em;
}

.indented {
  margin-left: 25px;
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
 /* margin: 0.6em 0; */
}

/* Autocomplete */
#autocomplete li {
  cursor: default;
  margin: 0;
  padding: 2px;
}

/* Collapsible fieldsets */
fieldset {
/*  background: #fff url("images/gradient-inner.png.html") repeat-x 0 0;
  border: 1px solid #d9eaf5;*/
  background: #fff;
  border: 1px solid #e2e2e2;
  margin: 1em 0;
  padding: 1em;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  background-color: transparent;
  background-position: 0 .75em;
  padding: 0 1em 1em;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-bottom: .6em;
  padding-top: 0;
}

html.js fieldset.collapsible legend a {
  background: url("images/menu-expanded.gif.html") no-repeat 0% 50%;
  padding-left: 2em;
}

html.js fieldset.collapsed legend a {
  background: url("images/menu-collapsed.gif") no-repeat 0% 50%;
}

/* Syndication icons and block */
#block-node-0 h2 {
  float: left;
  padding-right: 20px;
}

#block-node-0 img, .feed-icon {
  float: right;
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right;
}

/* Login Block */
#user-login-form {
  text-align: center;
}

#user-login-form ul {
  text-align: left;
}

/* User profiles. */
.profile {
  margin-top: 1.5em;
}

.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}

.profile dl {
  margin: 0;
}

.profile dt {
  color: #898989;
  font-size: 0.92em;
  font-weight: normal;
  line-height: 1.3em;
  margin-bottom: 0.45em;
  margin-top: 1.4em;
}

.profile dd {
  margin-bottom: 1.6em;
}

/* Admin Styles */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left;
  width: 48%;
}

div.admin .right {
  float: right;
  width: 48%;
}

div.admin-panel {
  background: #fff url("images/gradient-inner.png.html") repeat-x 0 0;
  padding: 1em 1em 1.5em;
}

div.admin-panel .description {
  margin-bottom: 1.5em;
}

div.admin-panel dl {
  margin: 0;
}

div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-bottom: .65em;
  margin-top: -.2em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, 
tr.selected td, 
tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, 
tr.selected td a:visited, 
tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/* Generic elements */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  border-color: #E2E2E2;
  color: #50C8E8;
}

div.error, tr.error {
  background-color: #FFCCCC;
  color: #a30000;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/* dblog.module */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}

tr.dblog-page-not-found, 
tr.dblog-access-denied {
  background: #d7ffd7;
}

tr.dblog-page-not-found td.active, 
tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/* Status report colors. */
table.system-status-report tr.error, 
table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, 
table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, 
table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}




/*Product page - start*/
.field-product-image {
float:left;
}
.field-product-image img{
/*background-color:#E8E4E1;*/
/*margin-right: 10px;*/
}

div.comboimageframe { margin-top: 10px; }

.field-field-mixmatch {
float:left;
/*min-height: 400px;*/
width: 220px;
position:relative;
}

.field-field-mixmatch .field-item, .field-combination-item{
margin:0 8px 10px 0;
width:auto;
float:left;
height:auto;
}

.field-combination-item {
width: 55px;
}

#product-detail {
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
background-color:#E8E4E1;
clear:both;
float:left;
margin-bottom:20px;
padding:20px;
width:636px;
min-height:400px;
position: relative;
}


#block-block-enquiry, #block-block-6, #block-block-7 {
width: 137px;
margin-right: 0;
}

#block-block-7 {
background-color:#d0c9c2;
}

#block-block-7 h4 {
color: #fff;
margin: 10px 0 0 ;
}

#block-block-enquiry {
height:80px;
}

#block-block-6 img {
margin-left:-20px;
position:relative;
}

.product-description {
width: 260px;
float:left;
margin-right: 20px;
}

/* new clearfix */
.product-description:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .product-description             { zoom: 1; } /* IE6 */
*:first-child+html .product-description  { zoom: 1; } /* IE7 */

a#retailers {
display:block;
/*float:right;*/
text-indent:-1000px;
width: 80px;
position:absolute;
bottom:15px;
right:10px;
height:80px;
overflow: hidden;
background: transparent url("images/stockists.png") 0 0 no-repeat;
z-index:100;
}

a#techspecs {
display:block;
/*float:right;*/
text-indent:-1000px;
width: 80px;
position:absolute;
bottom:15px;
right:100px;
height:80px;
overflow: hidden;
background: transparent url("images/techspecs.png") 0 0 no-repeat;
z-index:100;
}
 
.field-field-mixmatch span, .field-field-mixmatch img {
clear:left;
float:left;
font-size:11px;

}

.field-field-mixmatch a img {
border: 1px solid #e8e4e1;
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}

.field-field-mixmatch a:hover img {
border: 1px solid  #809aaf;
}

span.small {
font-size:10px;
color:#999999;
text-transform:uppercase;
}

.field-field-assembly,  .block-block-features {
width: 280px;
float: right;
}

.field-field-assembly li a {
padding-bottom:1px;
padding-left:18px;
background:url("images/application-pdf.png") left no-repeat;
}


 .block-block-features {
 /*font-size: 10px;*/
 line-height:14px;
 }

 .block-block-features img {
 /*margin: 0 10px 30px 0 ;*/
 }
 
#section-products .sidebar-right {
 width: 138px;
 float:right;
 }

/*Product page - end*/

.front .node {
display:none;
}

#splashimage, #splashimage .block  {
border: none;
}
#splashimage {
margin:0 0 20px -32px;
}

#splashimage .content {
padding:0;
margin:0;
}

.front #wrapper #container #center .inside {
width:940px;
margin:0 auto;
}


#block-block-1 {
height: 398px;
width: 197px;
}

#block-views-featured_product-block_1, #block-block-3, #block-block-17, #block-block-21 {
height: 184px;
}
#block-block-4, #block-block-20 {
  height: 196px;
}
#block-views-featured_product-block_1 {
width: 360px;
}

#block-block-20 h2 { margin-left: 0px; padding-left: 0px; }

#block-block-3,
#block-block-17,
#block-block-20, #block-block-21 {
  width: 300px;
}

#block-block-4 {
  width: 360px;
}

ul.menu .active-trail > a  {
color: #809aaf;
}

ul.menu .active-trail .expanded a a  {
color: #000;
}

ul.menu li a{
font-size: 12px;
color: #000;
line-height: 20px;
}

ul.menu a.active {
color: #809aaf !important;
}

#node-5 img{
margin-right: 20px;
}

dl.search-results , .search-results dd {
margin:0;
} 


.field-product-image  {
position:relative;
}

#mapleimg, #whiteimg {
/*width: 300px;
height:300px; */
position: absolute;
top:0;
left:0;
}

#whiteimg {
display:none;
}

#mapleimg {
z-index:10;
}

.mapleclick, .whiteclick, .metalclick {
display:block;
float:left;
margin: 10px 10px 0 0 ;
background-color: #fff;
width: 40px;
height: 60px;
cursor: pointer;
}

.mapleclick.active, .whiteclick.active, .metalclick.active {
font-weight: bold;
color:#000000;
}


.mapleclick {
background: url("images/mapleswatch.png") left no-repeat;
}

.whiteclick {
background: url("images/whiteswatch.png") left no-repeat;
}

.mapleclick.fabric {
background: url("images/beigeswatch.png") left no-repeat;
}

.whiteclick.fabric {
background: url("images/greyswatch.png") left no-repeat;
}


.metalclick {
background: url("images/metalswatch.png") left no-repeat; width:80px;
}

.view-taxonomy-term .views-field-phpcode, .view-id-Products  .views-field-phpcode  {
margin-right:0;
position:absolute;
top:175px;
padding-top: 5px;
/*border-top: 1px dotted #000;*/
width:150px;
}

.view-id-Products  .views-field-phpcode  {
margin-left: 15px;
}

.views-field-phpcode .mapleclick, .views-field-phpcode .whiteclick {
margin:0;
}


#node-1 strong, .view-display-id-block_2 .view-footer strong {

font-size:16px;
font-weight:normal;
line-height:21px;

}

/*#node-1 strong {
float:left;
margin-left:-230px;
margin-right:21px;
width:210px;
}


#node-1 .content p, #node-1 .content h2 {
margin-left:230px;
width: 400px;
}

#node-1 .content p img {
margin-left: -262px;
}*/


#section-about #block-block-11 {
margin-top: 400px;
}

#node-107 ul li, #node-109 ul li  {
/*width: 400px;*/
display: inline;
margin-right: 20px;
float:left;
height: 150px;
padding:0;
}

#node-107 ul li h2, #node-107 ul li p, #node-109 ul li h2, #node-109 ul li p {
margin-left:140px;
}

#node-107 ul li img, #node-109 ul li img {
margin: 0px 10px 10px 0 ;
float:left;
}

#block-block-3 a#mixmatch{
float:right;
width: 122px;
height: 122px;
margin-right: -5px;
margin-left: 5px;
display:block; 
overflow: hidden;
text-indent: -100px;
background: url("images/mix-match.png") 0  0 no-repeat;
}

#block-block-17 a#stockists {
  float: right;
  width: 122px;
  height: 122px;
  margin-right: -5px;
  margin-left: 5px;
  display: block; 
  overflow: hidden;
  text-indent: -100px;
  background: url("images/stockists-home.png") 0  0 no-repeat;
}

/*#block-block-4*/ a#features{
float:left;
width: 427px;
height: 108px;
margin-left: -5px;
margin-right: 20px;
display:block; 
overflow: hidden;
text-indent: -100px;
background: url("images/features-4.gif") 0  0 no-repeat;
}

/*#block-block-4*/ a#features:hover{
/*background-position: 0 -109px;*/
}

#block-block-15 {
float:none;
/*border:none;
margin-right:-10px;*/
margin-right:0;
}
#block-block-15 h2, #block-block-15 .content {
/*margin-left: 0;
margin-right: 0;*/

}

#block-block-15 a {
/*margin-right: 10px;*/
float:left;
height:160px;
width:158px;
}

#block-block-15 a img {
margin-right:40px;
}

.field-field-featimage {
width:300px;
min-height:70px;
}

.field-item-featimage {
width:60px;
float:left;
}

#block-block-5 .content {
margin-top: 10px;
margin-bottom: 10px;
margin-right:0;
}

.field-item-productfeature {
width:120px; float:left;
margin-right: 10px;
}

.view-product-feature-view .views-field-body .field-content {
width:200px /*Same as image*/
}
.filefield-file.clear-block {
margin-bottom: 0;
}

.view-taxonomy-term  td, .view-Products td{
position:relative;
width: 160px;
}

.view-taxonomy-term  .views-field-title, .view-Products  .views-field-title {
margin-top: 180px;
}

.view-taxonomy-term  .views-field-title {
	padding-bottom: 20px;
	margin-top: 160px;
	text-align: center;
}

.view-Products .views-field-title, .view-Products .views-field-field-model-value { text-align: center; }

.view-taxonomy-term .views-field-field-model-value { text-align: center !important ; }

.frontpic, .backpic {
position:absolute;
/*top:0;
left: 0;*/
}

.frontpic {
z-index: 100;
}

.backpic {
z-index: 0; /*Not less than 0 as some products only have one image*/
}

span.options {
position: absolute; top: 0px; z-index: 500; float:right; width: 100%; text-align:right;
}

span.options a {
float:right !important;
margin:0 0 0 10px !important;
text-align:center;
}

.view-catalogues .views-row {
margin: 10px 0 0 0 ;
padding-bottom: 10px;
border-bottom: 1px solid #e2e2e2;
}

.view-catalogues .views-row-last {
border-bottom: 0;
}

.view-catalogues .views-field-field-image-fid a {
float:left;
border:1px solid #e2e2e2;
}
.view-catalogues .views-field-field-image-fid a:hover {
border: 1px solid #333;
}

.view-catalogues .views-field-field-image-fid a img{
margin: 4px;
}

.front .view-feature-view {
width: 960px;
height: 320px;
}

.front .view-feature-view .views-row {
height:320px;
width:960px;
position: relative;
}

.front .view-feature-view .views-field-field-featureimage-fid {
position: absolute;
top: 30px; 
right: 200px;
z-index: 200;
}

.front  .view-feature-view .views-field-body {
position:absolute;
height: 100%;
right:0;
top:0;
width: 240px;
background-color: rgba(255, 255, 255, 0.8);
}

.view-feature-view td, .view-feature-view th {
padding: 0;
}

.front  .view-feature-view .views-field-body .field-content {
margin: 50px 20px 10px 40px;
}
.view-feature-view.view-id-feature_view .view-footer span {
background: url('images/mix-match.png') no-repeat top center;
height: 120px;
width: 120px;
display:block;
float: right;
}

.view-feature-view.view-id-feature_view.view-display-id-block_2  {
margin-top: -10px;
}

#block-views-feature_view-block_2 {
margin-top: -20px;
}

#node-116 {
margin: 0;
}

#block-views-featured_product-block_1 h3 {
color:#000000;
font-size:14px;
line-height:17px;
margin-top:5px;
}

.view-featured-product .views-field-field-whiteimagecache-fid {
width: 150px; float: right; margin-top: -50px; margin-right: 0px;
}

.view-combination {
width:670px !important;
}


.view-combination .views-row-1.views-row-first  {
background: #fff !important;
height: auto !important;
margin: 0 !important;
position:relative;

}


.view-combination  .views-field-field-lineart-fid  {
float:left;
background: url("images/plus.gif") no-repeat left 60px;
width: 120px;
}
.view-combination  .view-field-components .field-item, .view-combination  .views-field-field-lineart-fid , .view-field-components .views-field-title, .view-combination  .views-field-field-component-data-value .field-item, .views-field-field-finalimage-fid  {
/*padding-left: 40px;
text-align:center;*/
}


.view-combination  .views-field-field-component-data-value .field-item a {
margin-left: 30px;
}

.view-combination  li.views-row-first.views-row-1 .views-field-field-lineart-fid  , .view-combination  .view-field-components .field-item.field-item-0, .views-field-field-lineart-fid, .view-field-components .views-field-title.field-item-0, .view-combination  .views-field-field-component-data-value .field-item.field-item-0 {
background: none;
margin-left:0;
padding-left: 0;
}

.views-field-field-lineart-fid, /*.view-field-components .views-field-title, .views-field-field-component-data-value .field-item*/ {
width: 120px;
float:left;
}
.views-field-field-component-data-value {
/*clear:left;
margin-left: 20px;*/
width:40px;
float:left;
}

.views-field-field-components-nid  {
float:left;
width: 300px;
}

.view-field-components .views-row {
clear:none;
}

#block-block-22 { border: none !important; text-align: left !important; }
#block-block-22 div.content { margin: 0 !important; }

#section-products .views-field-field-components-nid  .views-row-1.views-row-first {
width: 300px;
}

.views-field-field-component-data-value  .field-item {
padding:0 !important;
}

.view-field-components ul li.views-row, .view-field-components ul  {
padding: 0;
margin: 0;
}
.views-field-field-finalimage-fid {
/*float: left;
width: 300px;
clear: right;
background: url("images/equals.gif") no-repeat left 60px;*/
}

.views-field-field-width-value, .views-field-field-max-value {
float:left;
margin-top:10px;
}

.views-field-field-finalimage-fid img {
margin-top:20px;
}

.field-field-finalimage {
float:left; width: 60%; 
}



.component-block {
overflow: auto;
margin-bottom: 20px;
margin-right: 0;
width:100%;
height:100%;
background-color: #E8E4E1;
position:relative;
padding-bottom:100px;
}

.component-block  .content {
position:relative;
margin: 20px;
}

.component-block h2, .component-block h3, .component-block h4 {
margin-left: 0;
}

.component-block h3, .component-block h4 {
font-weight: normal;
}


.group-components, .group-dimensions  {
clear:left;
}


.field-field-components, .field-field-component-data {
float: left; margin-right: 10px; 
}
.group-components h2 {
margin-left: 0;
}

.field-field-components a {
height: 19px;
}
.field-field-components .field-item span {
display:block;
}
.field-field-finalimage .field-item, /*.field-field-components .field-item, .field-field-component-data .field-item*/ {
height: 80px;
}

.field-field-component-data {
/*font-size:24px; line-height: 50px;*/
}

.view-combination .views-row {
clear:left;
}

.min-max {
float: left; /*width: 250px;*/ margin-top:10px; clear: left;
}

.view-catalogues .views-field-title {
clear:left;
}
.view-id-product_feature_view.view-display-id-attachment_1 .views-field-body {
height: 50px;
}

.view-gs-features .views-field-field-featureimage-fid {
float: left; margin-right: 30px; clear:left;
}

.view-gs-features .views-field-body {
margin-bottom: 30px;
}

.view-gs-features .views-row  {
border-bottom:1px solid #E2E2E2;
clear:left;
margin-top:10px;
}
.view-gs-features .views-row-last {
border: none;
} 

div.fieldgroup .content {
padding-left:0 !important;
margin-left:0;
}
.group-dimensions .content, .group-dimensions h2 {
margin: 0;
}

.page-node .taxonomy_image_wrapper{ /*Need the page-node so that this doesn't come up on the overall view*/
float:left; 
}

.view-display-id-attachment_3 h2 { margin-top: 10px; }

.node-type-combinations  .taxonomy-image {
clear:left;
float:left;
margin:10px 0;
}

.final-image {
float: right; width: 300px;
}

.print-section {
bottom: 10px;
left: 10px;
position: absolute;
width: 350px;
}


a.print-page {
display: block; 
/*float:left;*/
float:left;
margin-right: 10px;
height: 80px;
width: 80px;
text-indent: -1000px;
overflow: hidden;
background: url("images/print-icon.png") no-repeat center;
}

#node-108, #node-107, #block-views-gs_features-block_1 , #node-1 {
margin-right:50px;
}

#node-116 h2 {
color: #000000;
font-size: 30px;
}

#node-116 h4 {
color: #000000;
font-weight: bold;
font-size: 14px;
} 

/*.view-id-Products .views-field-phpcode {
float:left; margin-top:-10px; margin-left:20px;
}*/

.view-taxonomy-term  .views-field-tid a {
color: #000;
}

.view-id-catalogues.view-display-id-attachment_1 .small {
display: block;
clear: left;
}

.view-id-Products.view-display-id-page_2 > .view-header {
margin-top: 280px;
}

.view-id-Products.view-display-id-page_2 > .attachment-before, .view-id-Products.view-display-id-page_3 > .attachment-before {
/*margin-top: -340px;*/
margin-top: -37px;
}

.view-id-product_feature_view.view-display-id-attachment_1 td.col-2, .view-id-product_feature_view.view-display-id-attachment_1 td.col-3 { text-align: center; }
.view-id-product_feature_view.view-display-id-attachment_1 td.col-2 div.views-field-title, .view-id-product_feature_view.view-display-id-attachment_1 td.col-3 div.views-field-title { width: 200px; text-align: left; margin: 0px auto; }

.view-id-Products > .view-content {
margin-top: 40px;
}

.view-id-Products  .attachment-after  .view-content {
margin-top: 0;
}

/**/
a.views-rotator-prev {
background-image:url("images/left.png") ;
}
a.views-rotator-next {
background-image: url("images/right.png");
}

a.views-rotator-prev:hover,  a.views-rotator-next:hover {
cursor: pointer;
}

a.views-rotator-prev-hover, a.views-rotator-next-hover {
height:16px;
position:absolute;
width:16px;
z-index:1000;
}


a.views-rotator-prev-hover {
margin:280px 0 0 900px;
}
a.views-rotator-next-hover {
margin:280px 0 0 925px;
}

.menu-block-2 ul li a{
font-weight: bold;
}

.menu-block-2 li ul li a {
font-weight: normal;
}

#views-rotator-feature_view-block_1 {
height: 324px;
width: 960px;
overflow: hidden;
position: relative;
}


#views-rotator-feature_view-block_1  .views-rotator-item { /* zap that nasty flash of ALL rotor-items while rotator inits */
  display: none;
}
#views-rotator-feature_view-block_1  .views-rotator-item:first-child { /* but keep first content up for no javascript */
  display: block;
}

/* FAQs */
#block-faq-0 ul,
.faq-content ul {
  margin: 0;
}

#block-faq-0 ul li,
.faq-content ul li {
  margin: 0;
  padding: 0;
}

#block-faq-0 ul li a,
.faq-content ul li a {
  color: #00395c;
  font-size: 18px;
  line-height: 24px;
}

#block-faq-0 ul li a:hover,
#block-faq-0 ul li a.active,
.faq-content ul li a:hover,
.faq-content ul li a.active {
  color: #5A80A3;
}

.faq-question,
.faq-answer {
  padding-left: 0;
}

.faq-question {
  color: #809AAF;
}

#block-block-18 {
  margin-top: 20px;
  width: 100%;
}

#block-block-18 .grippie {
  display: none;
}

#block-block-18 .form-required {
  color: #00395C;
}

#block-block-18 label {
  color: #00395C;
}

#block-block-18 .form-text,
#block-block-18 .form-textarea {
  border: 1px solid #E8E4E1;
  padding: 8px;
}

#block-block-18 #edit-name-wrapper,
#block-block-18 #edit-email-wrapper {
  float: left;
  width: 50%;
}

#block-block-18 .form-text {
  width: 90%;
}

a#video-link {
  display: block;
  margin-left: -3px;
}
div#changelink, div#cancellink { display: inline; color: #5A80A3; }
div#changelink:hover, div#cancellink:hover { cursor: pointer; }
div#header-region{ float: right; margin-right: 237px; position: relative; top: 30px; min-width: 224px; text-align: right; }
div.view-display-id-attachment_2  div.view-header h4 cufon { margin-top: 20px; }
div#block-views-catalogues-block_3 { clear: left; }
/* ISSUU SMART LOOK FIX */
#issuusb-shadow{border-collapse: separate;}
table #issuusb-shadow, td, tr{
padding: 0px;
}
div.view-featured-product div.views-field-field-finalimage-fid { float: right; margin-top: -65px; margin-left: 10px; }
#block-block-1 div.about h2 { margin-left: 0px; margin-top: -10px; }
#block-block-1 div.about { padding-left: 5px; }
table#wardrobes { width: 210px; margin-top: -10px; margin-bottom: 0px; }
table#furniture { width: 319px; margin-top: -1px; margin-bottom: 0px; }
table#furniture, table#furniture td, table#wardrobes, table#wardrobes td { border: solid 1px #fff; }
table#wardrobes tr.wardrobeheader h4, table#furniture tr.furnitureheader h4 { color: #fff; font-size: 12px !important; margin-left: 5px; margin-top: 2px; margin-bottom: 2px; margin-right: 0px; height: 18px; line-height: 18px; }
table#wardrobes tr.wardrobeheader { background-color: #00355F; }
table#furniture tr.furnitureheader { background-color: #A4B3C8 }
table#wardrobes tr.wardrobelinks td { background-color: #5B80A3; text-transform: uppercase; text-align: center; line-height: 22px; font-size: 10px;} 
table#furniture tr.furniturelinks td { width: 80px; background-color: #5A80A3;; text-transform: uppercase; text-align: center; line-height: 22px; font-size: 10px; }
table#wardrobes tr.wardrobelinks td a, table#furniture tr.furniturelinks td a { color: #fff; }
.view-display-id-page.product-view .views-field-field-model-value { margin-top: -20px; }
#block-views-ezyneezy_button-block_1, #block-views-ezyneezy_button-block_2 { background: #fff !important; width: 200px padding-left: 10px; padding-right: 10px; }
#block-views-ezyneezy_button-block_1 img, #block-views-ezyneezy_button-block_2 img { width: auto !important; height: auto !important; margin: 0px auto; }
#block-views-ezyneezy_button-block_1 .views-row-first, #block-views-ezyneezy_button-block_2 .views-row-first { background-color: #fff !important; width: 200px !important; height: 0px !important; padding: 0px; margin: 0px; }
#block-views-featured_product-block_1 h3 { width: 176px !important; }
.views-field-field-ezyneezylink-value { text-align: left; }
div#block--, #product-detail .view-ezyneezy-button {
	display:block;
	/*float:right;*/
	width: 80px;
	position:absolute;
	bottom:15px;
	right:10px;
	height:80px;
	overflow: hidden;
	z-index:100;
	margin-bottom: 0px;
}
div#block-- .views-row-first, #product-detail .view-ezyneezy-button .views-row-first {
	height: 0px !important;
	width: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
div#block-- img{
	position: relative;
	top: -24px;
	left: -27px;
}
#product-detail .view-ezyneezy-button img {
	position: relative;
	top: -5px;
	left: -5px;
}
div#block-- div.views-admin-links, #product-detail .view-ezyneezy-button div.views-admin-links { display: none !important; }